.contact-info {
    background-position-x: 30%;
}

body {
    overflow: visible !important;
}

.section{
    padding-top:40px;
    padding-bottom:20px;
        padding-left: 0px !important;
    padding-right: 0px !important
}

.sfa-top{
    padding-bottom: 0 !important;

}
.section .fp-tableCell, .section.slider .fp-slides {
    opacity: 1;
}
.sfa-ux{
    padding-left: 15px !important;
    padding-right: 15px !important
}

.fp-responsive .section {
    padding-bottom: 0 !important;
    padding-top: 30px !important;
}

.fp-responsive .wrap-text {
    padding: 30px 0;
}


.fp-responsive .section.calc
.fp-responsive .section.charts,
.fp-responsive .section.opinions,
.fp-responsive .section.contact,
.fp-responsive .section.slogans{
    padding: 30px 0 !important;
}

.main .section:first-child>.container { padding-top: 80px; }
.section.slider .owl-carousel {
    margin: 0;
}

.section.slider .slider-nav {
    position: relative;
    bottom: 0 !important;
    opacity: 1;
    filter: alpha(opacity=100);
}

.section .fp-controlArrow.fp-prev {
    left: 5% ;
    opacity: 1;
    filter: alpha(opacity=100);
}
.section .fp-controlArrow.fp-next{
    right: 5%;
    opacity: 1;
    filter: alpha(opacity=100);
}

section slide-down-elements {
    margin-bottom: 30px;
}

.section .fp-tableCell .slide-down-imgs img {
    opacity: 1;
    filter: alpha(opacity=100);
}



.slide-down-imgs #sde-1 { transform: translateY(-80%) !important;  left:30%; bottom:auto; top:10%;   }
.slide-down-imgs #sde-2 { transform: translateY(-45%) !important;  z-index:20; left:10%;bottom:auto; top:20%;    }
.slide-down-imgs #sde-3 { transform: translateY(0%) !important;  left:10%; bottom:auto; top:40%;   }

.fp-responsive .section.slogans .container { margin-bottom:  0; }

.fp-controlArrow {
    margin-top: -29px;
}


.mobile-popup-content {
    padding: 30px 0 50px 0;
}
.section.t .mobile-popup-content {
	height: 600px;
	position: relative;
}

.mobile-popup-content .bx-wrapper {
    height: 100%;
    margin-bottom: 0;
    max-width: 100%;
    margin-top: 0px;
}
.mobile-popup-content .bx-wrapper .bx-viewport {
    height: 100%!important;
    border: 0 none;
    left: 0;
    background: transparent;
}
.mobile-popup-content .bx-wrapper .bxslider {
    width: 100% !important;
    height: 100%;
    padding: 0;
    margin: 0;
}
.mobile-popup-content .bx-wrapper .bxslider li {
    height: 100%;
    width: 100%!important;
	background: #000;
}
#mobile-popup661.mobile-popup-content .pagination{
    width: 90%;
    margin: 0 auto;
    bottom: 150px;
}
#mobile-popup661.mobile-popup-content .bx-wrapper{
    height: 50.7vw;
}
.mobile-popup-content .bx-wrapper .bxslider li .bg {
    top: 80px;
    background-color: transparent;
}
.mobile-popup-content .bx-wrapper .bxslider li .bg {
    background-position: center top;
    background-repeat: no-repeat;
    background-attachment: scroll;
    width: 100%;
    height: auto;
    display: block;
    position: absolute;
    left: 0;
    right: 0;
    top: 0px;
    bottom: 0;
}
.mobile-popup-content .bx-wrapper .bxslider li .bg > img {
    margin: auto;
}
.mobile-popup-content .bx-wrapper .bxslider li .bg > img {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
}

.mobile-popup-content .text-info {
    width: 300px;
    padding: 30px;
    background: #ffffff;
    color: #000000;
    position: absolute;
    left: 50%;
    margin-left: -150px;
    top: 10%;
}
.mobile-popup-content .text-info p {
    margin: 0 0 15px 0;
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
    line-height: 17px;
    font-weight: 300;
}
.mobile-popup-content .pagination {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 99;
    background: url(../img/gradient.png) repeat-x scroll left top transparent;
}
.mobile-popup-content .pagination .row {
    padding: 35px 0;
}
.mobile-popup-content .pagination a {
    text-align: center;
}
.mobile-popup-content .pagination a span.lbl {
    font-weight: 700;
}

.section {
    height: auto !important;
    min-height: 100% !important
}

.section.t {
    background-position: 0 0;
}
.bx-wrapper .bx-viewport {
    box-shadow: none;
}

.section { position: relative; }
.section.first { padding-top: 100px; }

.wrap-animate.parallax { top: 120px; background-position: 20% bottom; }

.wrap-animate.vcenter {
	top: 0;
}
.mobile-popup-content .pagination .container {
	width: 100%;
}

.owl-carousel {
	margin-top:40px;
    margin-bottom:20px;
}

.owl-controls {

}
.owl-news img{
    width: 100%;
}
.owl-news .owl-controls {
width: 100%;
text-align: center;
}
.owl-news .owl-controls .owl-page span {
    background: transparent;
    border: 2px solid #000;
}
.owl-news .owl-controls .owl-page.active span{
    background: #000;
}
.owl-controls .owl-buttons div {
	background: transparent url("../img/slider-nav.png") no-repeat scroll 0 0 / cover ;
    border: 0 none;
    height: 58px;
    margin-top: 0;
    padding: 15px;
    width: 30px;
    position: absolute;
    top: 50%;
}
.owl-controls .owl-buttons .owl-prev {
	background-position: left center;
    left: 5%;
    right:auto;
}
.owl-controls .owl-buttons .owl-next {
	background-position: right center;
	left:auto;
     right: 5%;
}
.owl-news .owl-controls .owl-buttons{
    display: none;
}
.mobile-popup-content .pagination { bottom: 50px;}


.wrap-popup-close {
	display: block;
	width: 100%;
    background-color: #fff;
	text-align: center;
}
.wrap-popup-close button {
	width: 100%;
	margin: 10px 0;
	background-image: none;
}
.wrap-popup-close button  > span {
	left: 0;
	right: 0;
}

.section.charts .wrap-popup-close,
.section.calc .wrap-popup-close {
	position: absolute;
	left: 15px;
    right: 15px;
    width: auto;
}
.mobile-popup-content p.align-bottom {
	margin-bottom: 20px;
}

.section.opinions,
.section.slogans {
	padding: 30px 0;
}
.section.opinions .owl-controls .owl-buttons div  {
	background: url('../img/slider-nav-black.png') no-repeat scroll 0 0 transparent;
}
.section.opinions .owl-controls .owl-buttons .owl-prev,
.section.slogans .owl-controls .owl-buttons .owl-prev { background-position: left center; }
.section.opinions .owl-controls .owl-buttons .owl-next,
.section.slogans .owl-controls .owl-buttons .owl-next  { background-position: right center; }

.section.slogans p { padding-bottom: 10px; }
.section.slogans .owl-controls,
.section.opinions .owl-controls{ margin-top: -29px; }

.owl-news.owl-carousel .item{
        padding: 0px 20px !important;
}
.owl-news.owl-carousel .item img{
    margin-left: auto;
    margin-right: auto
}

@media (min-width: 770px) {
    .owl-news.owl-carousel .item{
        padding: 0px 70px !important;
    }
    .owl-news .owl-controls .owl-buttons .owl-prev {
        left: 1% !important;
        background: url("../_tmp/arrow-left.png");

    }
    .owl-news .owl-controls .owl-buttons .owl-next {
        right: 1%  !important;
        background: url("../_tmp/arrow-right.png");


    }
}

@media (max-width: 992px) {
    .section.slider .slider-nav {
        margin-left: auto;
        margin-right: auto;
    }
	#header.sticky .info a {
		background-color: #002B6B;
	}
}

@media (max-width: 767px) {
	.clients>div { height: auto; margin-bottom: 30px;}
	.clients>div:last-of-type { margin-bottom: 0; }

    .section.slider .fp-tableCell .container {
        margin-bottom: 0px;
    }
    .clients>div > img{
        padding: 0 5px;
    }

    .section.t .mobile-popup-content {
        height: 385px;
    }

	.mobile-popup-content .pagination .row {
		padding: 0;
	}
}

@media (max-width: 480px) {
    .section.slider h3 {
        font-size: 23px;
    }

    .section.t  .mobile-popup-content {
        height: 245px;
    }

	.section.calc .btn { width: 100%; }

	.pagination a span.nr, .slider-nav a span.nr {
		font-size: 11px;
	}

    .section { padding-left: 0; padding-right: 0; }
}

.slide-down-imgs #sde-1{ transform: translateY(0%) !important; }
	.slide-down-imgs #sde-2{ transform: translateY(0%) !important; }
	.slide-down-imgs #sde-3{ transform: translateY(0%) !important; }

@media (max-width: 320px) {
    .tiles .box{ width: 100%; }
}

#header .info .lang {
	box-shadow: none !important;
	outline: none !important;
}

.owl-carousel .more{
    color: #000 !important;
    font-size: 13px;
    text-decoration: underline;
}

.parent-logos-footer .center{
    text-align: center;
    display: block;
    width: 100% ;
    margin-bottom: 20px ;
}
.sp-text{
     padding-bottom: 40px !important;
}

.center img{
    display: inline !important;
    max-width: 100%
}

#footer{
    position: static !important;
    transform: none  !important;

}
@media (max-width: 640px) {
.firm-list li .firm-hover{
    display: none !important
}
.slider.color-white h5, .slider h5{
    top:20px;
}
}
@media (min-width: 700px) {
.slider.color-white h5, .slider h5{
    top:20px;
}
}
.slider{
    padding-top:80px;
    padding-bottom: 80px;
}
.slider h1{
    font-size: 32px !important;
    margin-bottom: 0px;
    font-weight: 500 !important;
}
.slider h3{
     font-size: 32px !important;
    font-weight: 500 !important;
}
.slider h1 b{
    font-weight: 500 !important;
}
.section.slider .fp-tableCell .container{
    margin-bottom: 0 !important
}

@media screen and (max-width: 810px){
.slider h1{
    font-size: 22px !important;
}
.slider h3{
     font-size: 22px !important;
}
}

@media screen and (max-width: 500px){
.slider h1{
    font-size: 22px !important;
}
.slider h3{
     font-size: 22px !important;
}
}

    .show-xs{
        display: block !important;
    }
    .hidde-xs{
        display: none !important;
    }

/**
 * disablee ntifications
 */
 .notification {
     display: none !important;
     z-index: -1;
     visibility: hidden;
 }
